@import url(https://fonts.googleapis.com/css?family=Exo:400i,500,600i,700);

* {
  margin: 0;
  padding: 0;
  font-family: 'Exo', sans-serif;
  color: #191919;
}

body {
  background: url("/images/bg.gif") no-repeat 40px 290px;
  background-color: #E6E6E6;
}

table {
    border-collapse: collapse;
    width: 100%;
    margin-top: -8px;
    margin-bottom: 30px;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

blockquote {
  font-style: normal;
  background: #DCDCDC;
  border-left: 2px solid #66CCFF;
  border-right: 2px solid #66CCFF;

  padding: 0px 10px 0px 10px;
}

blockquote > p {
  padding: 8px 0px 8px 0px;
}

a {
  text-decoration: none;
}

a:link,
a:visited {
  color: #FF0080;
}

a:hover {
  color: #008080;
}

#main {
  position: absolute;

  top: 40px;
  left: 280px;

  width: 500px;
}

#main h1 {
  font-size: 40px;
  font-weight: bold;
  line-height: 40px;
}

#main h2 {
  line-height: 35px;
  margin-top: 10px;
  margin-bottom: -5px;
}

#main h3 {
  line-height: 30px;
  margin-top: 25px;
  margin-bottom: -15px;
}

#main h4 {
  line-height: 25px;
  margin-top: 20px;
  margin-bottom: -15px;
}

#main p {
  margin: 20px 0;
  
  font-size: 15px;
  
  line-height: 20px;
}

#main ul, #main ol {
  margin: 20px;
}

#main li {
  font-size: 15px;
  
  line-height: 20px;
}

#main ul li {
  list-style-type: square;
}

#sidebar {
  position: absolute;

  top: 40px;
  left: 20px;
  width: 200px;
  padding: 0px 20px 0 0;
  border-right: 1px solid #ccc;

  text-align: right;
}

#sidebar h2 {
  /* text-transform: uppercase;*/

  font-size: 28px;
  font-weight: bold;
  color: #333;

  letter-spacing: 1px;

  line-height: 30px;
}

#sidebar ul {
  list-style-type: none;

  margin: 0px 0px 10px 0px;
}

#sidebar li {
  font-size: 14px;

  line-height: 20px;
}

#formula table { background-color: whitesmoke; border:1px solid silver;}
#formula table td {background-color: #f0eada; padding: 5px;}
#formula {font-family: 'Courier New', courier, mono; font-size: 11pt;}
#formula td:hover { background-color: #f0eada;}

/* CSS Accordion styles */
dl
{
	padding: 10px;
	min-width: 200px;
}
	dl dt
	{
    border: 1px solid #cccccc;
		margin: 0;
	}
  dt a:link, dt a:visited
  {
    color: #333;
  }

  dt a:hover
  {
    color: #fff;
    background-color: #f30;
  }
		dl dt a
		{
      font-weight: bold;
      text-transform: uppercase;
      font-size: 13px;
      color: #333;
      letter-spacing: 1px;
      line-height: 20px;
			text-decoration: none;
			padding: 5px;
      display: block;
		}
	dl dd
	{
		color: #cccccc;
		margin: 0;
    overflow: hidden;
    -webkit-transition: height 1s ease;
    -moz-transition: height 1s ease;
    -o-transition: height 1s ease;
	}
		dl dd p
		{
			padding: 10px;
			margin: 0;
		}
  dl dd:not(:target) { height: 0; }
  dl dd:target { height: 3.667em; }

